<% if (item[prop]) { %>
  <tr>
    <td>
      <b><%= prop %></b>
        <a href="https://git.themanaworld.org/ml/Docs/wikis/dev/itemdb#<%= prop %>" 
          class="tooltip" 
          title="<% /* todo description? */ %>"
          target="_blank">❔</a>
    </td>
    <td class="itemViewerPropertyValue">
      <%= item[prop] %>
    </td>
  </tr>
<% } %>
